Subject: Re: Babylon 5 nebula clouds ??
From: Douglas Rudd <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 1994 08:20:25 -0600 (MDT)

> 
> > 
> > Richard
> > 
> > It was not my intention to contaminate these e-waves with inanities.  Many
> > people find my comments quite usefull and have thanked me for it.  I can
> > also understnad that many people are not interested in what I have to say, and
> > that can be fixed with a flick of your index finger on your enter key, before
> > you even begin to read my messages.      
> 
> 	You don't get it.  We shouldn't have to have your ads in our 
> mailbox at all.  Some people pay for their e-mail by the byte.  I don't 
> mind if there is a discussion on hardware and you bring up your systems 
> as part of the discussion, I do mind if you just interject info about 
> your systems where it was not requested or called for.  If someone asks, 
> "how do I rotate blah-blah in LW" and you answer, "you bring up this 
> requester and type this", fine.  If you answer, "use our systems and 
> you'll be just like the pros", well then you are lame and have alot to 
> learn about the net and what people will tolerate here.
> 
> 		Ken
> 
> 
> > 
> > ALEX IMBASTARI
> > CARRERA COMPUTERS
> > 
> 
> 
Maybe ALEX should set the subject line to ADVERTISING rather than using the
guise of useful information. Every post I've seen from him offers a $10k
solution - buy his box. Great! I don't have $10k to spend for a very fast
machine that will render LW frames very quickly but do little else that I 
want to do (don't care for windows-next time). If I had an extra $10k, I'd
pay a few bills, buy a PAR board and a couple of Gigs of HD.

For me, $10k is not the pocket change left from buying a BMW.

Doug Rudd
[email-masked]
-------------------------------------------------------------------------------
The Amiga Guide to the Galaxy refers to Commodore's management as
"A bunch of mindless jerks who will be the first to be lined up
against the wall and shot when the revolution comes."
-------------------------------------------------------------------------------
They will get my Amiga from me when the pry it from my cold, dead hands.
-------------------------------------------------------------------------------